# Uses of Class
org.apache.sling.feature.analyser.AnalyserResult.ExtensionReport

Packages that use AnalyserResult.ExtensionReport
Package
Description
org.apache.sling.feature.analyser

## Uses of AnalyserResult.ExtensionReport in org.apache.sling.feature.analyser

Methods in org.apache.sling.feature.analyser that return types with arguments of type AnalyserResult.ExtensionReport
Modifier and Type
Method
Description
`List<AnalyserResult.ExtensionReport>`
AnalyserResult.`getExtensionErrors()`
List of errors for extension names.
`List<AnalyserResult.ExtensionReport>`
AnalyserResult.`getExtensionWarnings()`
List of warnings for extension names.